--- 
vendor: "ESRI"
id: "16"
title: "KarakteristiekeWaterlopenMonitoringLandschap"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Status_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Beloop_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Profiel_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Opmerking_2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Beloop_2020_reden: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Profiel_2020_reden: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DeelgebiedNaam: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NaamWaterloop: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"